Support » Plugin: Word Stats » [Plugin: Word Stats] get_html_translation_table() error in version 4.0

  • ResolvedPlugin Author Fran Ontanaya

    (@fran-ontanaya)


    If you are getting this error after upgrade to 4.0:

    Warning: get_html_translation_table() expects at most 2 parameters, 3 given in .../wp-content/plugins/word-stats/basic-string-tools.php on line 51

    The reason is PHP versions prior to 5.3.4 accept only 2 arguments for get_html_translation_table. Word Stats version 4.0.3 fixes it.

    http://wordpress.org/extend/plugins/word-stats/

  • The topic ‘[Plugin: Word Stats] get_html_translation_table() error in version 4.0’ is closed to new replies.